<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools">

    <data>

    </data>

    <androidx.constraintlayout.widget.ConstraintLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <RelativeLayout
            android:id="@+id/rlTopBar"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:background="@color/white"
            android:paddingBottom="15dp"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/tvUsername"
                android:layout_width="wrap_content"
                android:layout_height="23dp"
                android:layout_marginStart="12dp"
                android:layout_marginTop="18dp"
                android:background="@drawable/ripple_click_square"
                android:fontFamily="@font/cera_pro_bold"
                android:singleLine="true"
                android:textColor="@color/black"
                android:textSize="18dp"
                android:text="@string/manager" />

            <TextView
                android:id="@+id/tvTitle1"
                android:layout_width="wrap_content"
                android:layout_height="18dp"
                android:layout_below="@id/tvUsername"
                android:layout_marginStart="12dp"
                android:layout_marginTop="2dp"
                android:fontFamily="@font/cera_pro_medim"
                android:text="@string/manager_des"
                android:textColor="@color/gray"
                android:textSize="14dp" />

            <ImageView
                android:id="@+id/ivAdminHomeLogOut"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_alignParentEnd="true"
                android:layout_marginStart="12dp"
                android:layout_marginTop="17dp"
                android:background="@drawable/ripple_click_square_circle"
                android:paddingHorizontal="11dp"
                android:paddingVertical="10dp"
                android:scaleType="fitCenter"
                android:src="@drawable/ic_log_out" />

        </RelativeLayout>

        <View
            android:id="@+id/vLine1"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_1px"
            android:background="@color/background_gray"
            app:layout_constraintTop_toBottomOf="@id/rlTopBar" />


        <com.google.android.material.tabs.TabLayout
            android:id="@+id/tlAdminHome"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_42px"
            app:layout_constraintTop_toBottomOf="@+id/vLine1"
            app:tabIndicator="@color/light_blue"
            app:tabMode="fixed"
            app:tabSelectedTextColor="@color/light_blue"
            app:tabTextAppearance="@style/MyCustomTextAppearance"
            app:tabTextColor="@color/gray"
            tools:ignore="MissingConstraints"
            tools:layout_editor_absoluteX="0dp" />

        <View
            android:id="@+id/vLine"
            android:layout_width="match_parent"
            android:layout_height="@dimen/dimen_1px"
            android:background="@color/background_gray"
            app:layout_constraintTop_toBottomOf="@id/tlAdminHome" />

        <androidx.viewpager.widget.ViewPager
            android:id="@+id/vpAdminHome"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintTop_toBottomOf="@id/vLine" />


    </androidx.constraintlayout.widget.ConstraintLayout>
</layout>